I'm using Adobe's tuner to create an Acrobat 7.0.7 deployment package. There's 3 pieces to Acrobat 7.0.7: 7.0, 7.0.5, 7.0.7. I get the package all done, but when I test it out, I only get 7.0.0 to deploy. The other two patches don't install. Can anyone help me out here? Thank you.
0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


acrobat is a typical pain in the Ar$e.

try setting these on the patches.

Answered 05/22/2006 by: jmcfadyen
Fifth Degree Black Belt

Please log in to comment

If your trying to make a deployment package of Adobe Acrobat, you can follow the Adobe Acrobat 6 instructions

Create an administrative install of 7.0.0

Download the updates (MSP files) and patch the administrative installation.
This worked fine for me
Answered 05/22/2006 by: MARIN
Orange Senior Belt

Please log in to comment
Answer this question or Comment on this question for clarity